## net.i2p.router.web
Class PeerHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.PeerHelper

    public class PeerHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`PeerHelper()`

Method Summary
`String` `getPeerSummary()`
`void` `setSort(String flags)`
`void` `setUrlBase(String base)`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PeerHelper

    public PeerHelper()

Method Detail

### setSort

    public void setSort(String flags)

### setUrlBase

    public void setUrlBase(String base)

### getPeerSummary

    public String getPeerSummary()